/* Fix Nav submenu */
ul.level0 {
    padding: 10px !important;
}


.top-links a {
    color: white;
    text-decoration: none;
}

.top-links a:hover {
    color: var(--hover-color);

}

.testimonial-quote {
    font-size: 3rem;
    padding: 1rem 0px;
}

.testimonial-quote blockquote {
    /* Negate theme styles */
    display: table;
    border: 0;
    margin: 0;
    padding: 15px 0px 0px 0px;
    background: none;
    color: gray;
    font-family: Georgia, serif;
    font-size: 110%;
    font-style: italic;
    line-height: 1.4 !important;
    margin: 0;
    position: relative;
    text-shadow: 0 1px white;
    z-index: 600;
    text-align: center;
}

.testimonial-quote blockquote * {
    box-sizing: border-box;
}

.testimonial-quote blockquote p {
    color: #75808a;
    line-height: 1.4 !important;
}

.tp-caption {
    max-width: 400px;
}

.slide-show .style2 {
    font-weight: 500;
    max-width: 300px !important;
    overflow-wrap: break-word !important;
}

.hero-slider {
    height: 500px;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url('../images/winchesterprint/slider/slider1.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    opacity: 1;
}

.hero-slider img {
    image-rendering: auto;
    /* filter: contrast(1.5) brightness(.9); */
}

.left-image {
    max-height: 490px;
}

.slider-text-one {
    text-align: left;
    color: #666;
    font-size: 128.57%;
    font-weight: 300;
    line-height: 22px;
    font-family: 'Roboto', sans-serif;
    word-wrap: break-word;
    text-align: justify;
}

.slider-text-one h3 {
    text-align: justify;
}

.vertical-center {
    margin: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home-testimonial-text {
    font-size: 1.5rem;
}

/* TESTIMONIAL PAGE */
#testimonials-list>div {
    height: 350px;
}